Skip to main content
DELETE
/
member
/
{member_guid}
Delete Member
curl --request DELETE \
  --url https://api.example.com/member/{member_guid}
{
  "status": 3,
  "name": "DELETED",
  "message": "Member deleted successfully"
}
Delete an existing member. This action is automatically executed for each Member belonging to a User when the User is deleted. It is not usually necessary to call the Member Delete function explicitly. Do not use this endpoint unless instructed to do so by MX.

Path parameters

member_guid
string
required
The unique identifier for the member. Accepts member_guid or external_member_guid.

Query parameters

k
string
required
Your API key.
c
string
required
The client_guid or external_client_guid.
{
  "status": 3,
  "name": "DELETED",
  "message": "Member deleted successfully"
}